.Customer_Feedbacks {
  border-top: 2px solid #d9d9d9;
  margin-top: 1%;
  padding-top: 3%;
}

.Customer_Feedbacks .heading_holder h4 {
  text-align: left;
  font-weight: 700;
  font-size: 20px;
  color: #000;
  opacity: 1;
}

.Customer_Feedbacks .dropdown_holder .input_group {
  margin-bottom: 20px;
  width: 180px;
}


@media (min-width: 0px) and (max-width:575px) {
  .Customer_Feedbacks .heading_holder h4 {
    font-size: 16px;
    margin-top: 10px;
  }
}

@media (min-width: 576px) and (max-width: 1399px) {
  .Customer_Feedbacks .heading_holder h4 {
    font-size: 17px;
  }
}



@media (min-width: 576px) and (max-width: 1399px) {
  .Customer_Feedbacks .heading_holder h4 {
    font-size: 17px;
  }
}